<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="280,100">
    <VerticalLayout width="280" height="125">
        <HorizontalLayout sepwidth="0" sepimm="false" width="280" height="22">
          <Option name="OptPlug" width="13" height="13" padding="5,4,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="checkbox0.png" selectedimage="checkbox1.png" />
          <Label name="LbTitle" text="UDISK" userdata="200" tooltip="201" width="230" height="18" padding="7,2,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="1" />
          <Option name="OptExpand" width="14" height="14" padding="5,4,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="collapse.png" selectedimage="expand.png" />
        </HorizontalLayout>
        <HorizontalLayout sepwidth="0" sepimm="false" width="280" height="6">
            <Label name="Line" float="true" pos="0,0,0,0" width="280" height="2" bkimage="line.bmp" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        </HorizontalLayout>
        <HorizontalLayout sepwidth="0" sepimm="false" width="280" height="25">
            <Label name="LbVol" text="Volume" userdata="202" tooltip="203" float="true" pos="15,0,0,0" width="55" height="20" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" align="center" />
            <Edit name="EdtVol" tooltip="203" bordersize="1" float="true" pos="75,0,0,0" width="205" height="20" bkcolor="#FFFFFFFF" bordercolor="#00C0C0C0" focusbordercolor="#0000FF00" textpadding="4,3,4,3" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" maxchar="10" />
        </HorizontalLayout>
        <HorizontalLayout sepwidth="0" sepimm="false" width="280" height="25">
            <Button name="BtnPath" text="Directory" userdata="204" bordersize="1" float="true" pos="15,0,0,0" width="55" height="20" bordercolor="#00404040" focusbordercolor="#0000FF00" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" align="center" />
            <Edit name="EdtPath" bordersize="1" float="true" pos="75,0,0,0" width="205" height="20" bkcolor="#FFECECF4" bordercolor="#00C0C0C0" focusbordercolor="#00C0C0C0" textpadding="4,3,4,3" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" readonly="true" nativebkcolor="#FFECECF4" />
        </HorizontalLayout>
        <HorizontalLayout sepwidth="0" sepimm="false" width="280" height="25">
            <Label name="LbTip" float="true" pos="15,0,0,0" width="265" height="20" textcolor="#000000FF" disabledtextcolor="#FFA7A6AA" font="2" endellipsis="true" />
        </HorizontalLayout>
    </VerticalLayout>
</Window>
